Debian Bug report logs - #653193
src:freebsd-libs: please consider adding libalias which is needed for natd

version graph

Package: src:freebsd-libs; Maintainer for src:freebsd-libs is GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>;

Reported by: Christoph Egger <christoph@debian.org>

Date: Sat, 24 Dec 2011 23:12:02 UTC

Severity: wishlist

Found in version freebsd-libs/8.2+ds1-4

Fixed in version freebsd-libs/8.2+ds2-1

Done: Robert Millan <rmh@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#653193; Package src:freebsd-libs. (Sat, 24 Dec 2011 23:12:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christoph Egger <christoph@debian.org>:
New Bug report received and forwarded. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Sat, 24 Dec 2011 23:12:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Egger <christoph@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: src:freebsd-libs: please consider adding libalias which is needed for natd
Date: Sun, 25 Dec 2011 00:07:31 +0100
[Message part 1 (text/plain, inline)]
Package: src:freebsd-libs
Version: 8.2+ds1-4
Severity: wishlist
Tags: +patch

Hi!

  Attached a patch to make freebsd-libs also build libalias which is
needed for natd. Please consider adding this to future versions of
freebsd-libs

Regards

    Christoph


-- System Information:
Debian Release: wheezy/sid
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable'), (1, 'experimental')
Architecture: kfreebsd-i386 (i386)

Kernel: kFreeBSD 8.2-1-686
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
[bugreport (text/x-diff, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#653193; Package src:freebsd-libs. (Sat, 24 Dec 2011 23:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christoph Egger <christoph@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Sat, 24 Dec 2011 23:21:03 GMT) Full text and rfc822 format available.

Message #10 received at 653193@bugs.debian.org (full text, mbox):

From: Christoph Egger <christoph@debian.org>
To: 653193@bugs.debian.org
Subject: Missing patch
Date: Sun, 25 Dec 2011 00:16:21 +0100
[Message part 1 (text/plain, inline)]
Hi!

seems svn diff didn't include the new patch 14_alias.diff. Here it is.

Regards

    Christoph
[14_alias.diff (text/x-diff, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#653193; Package src:freebsd-libs. (Sun, 25 Dec 2011 11:00:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <rmh@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Sun, 25 Dec 2011 11:00:23 GMT) Full text and rfc822 format available.

Message #15 received at 653193@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: Christoph Egger <christoph@debian.org>, 653193@bugs.debian.org
Cc: Guillem Jover <guillem@debian.org>
Subject: Re: Bug#653193: Missing patch
Date: Sun, 25 Dec 2011 11:56:45 +0100
> +#define __FAVOR_BSD 1
>  #include <netinet/in_systm.h>
>  #include <netinet/in.h>
>  #include <netinet/ip.h>
>  #include <netinet/ip_icmp.h>
>  #include <netinet/tcp.h>
>  #include <netinet/udp.h>
> +#undef __FAVOR_BSD

Shouldn't this kind of fix be in libbsd-dev?  E.g. in overlay netinet/in.h:

#if __FAVOR_BSD
#  include_next <netinet/in.h>
#else
#  define __FAVOR_BSD 1
#  include_next <netinet/in.h>
#  undef __FAVOR_BSD
#endif

-- 
Robert Millan




Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#653193; Package src:freebsd-libs. (Fri, 30 Dec 2011 15:01:28 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <rmh@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Fri, 30 Dec 2011 15:01:28 GMT) Full text and rfc822 format available.

Message #20 received at 653193@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: Christoph Egger <christoph@debian.org>, 653193@bugs.debian.org
Cc: Guillem Jover <guillem@debian.org>
Subject: force __FAVOR_BSD in <netinet/tcp.h> and <netinet/udp.h>
Date: Fri, 30 Dec 2011 15:31:29 +0100
[Message part 1 (text/plain, inline)]
Package: libbsd-dev
Severity: wishlist
Tags: patch

El 25 de desembre de 2011 11:56, Robert Millan <rmh@debian.org> ha escrit:
>> +#define __FAVOR_BSD 1
>>  #include <netinet/in_systm.h>
>>  #include <netinet/in.h>
>>  #include <netinet/ip.h>
>>  #include <netinet/ip_icmp.h>
>>  #include <netinet/tcp.h>
>>  #include <netinet/udp.h>
>> +#undef __FAVOR_BSD
>
> Shouldn't this kind of fix be in libbsd-dev?  E.g. in overlay netinet/in.h:
>
> #if __FAVOR_BSD
> #  include_next <netinet/in.h>
> #else
> #  define __FAVOR_BSD 1
> #  include_next <netinet/in.h>
> #  undef __FAVOR_BSD
> #endif

Let's make a bug out of this.  Patch attached.

-- 
Robert Millan
[favor_bsd.diff (text/x-c, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#653193; Package src:freebsd-libs. (Fri, 30 Dec 2011 15:01:30 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <rmh@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Fri, 30 Dec 2011 15:01:30 GMT) Full text and rfc822 format available.

Message #25 received at 653193@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: Christoph Egger <christoph@debian.org>, 653193@bugs.debian.org
Subject: Re: Bug#653193: Missing patch
Date: Fri, 30 Dec 2011 15:34:11 +0100
El 25 de desembre de 2011 0:16, Christoph Egger <christoph@debian.org>
ha escrit:
> Hi!
>
> seems svn diff didn't include the new patch 14_alias.diff. Here it is.

The get-orig-source bits are also missing from the patch.

Btw, do you receive my mail also directly or only via list/BTS?  I
suspect my direct mails to you are being lost.

-- 
Robert Millan




Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#653193; Package src:freebsd-libs. (Sat, 31 Dec 2011 22:36:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Guillem Jover <guillem@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Sat, 31 Dec 2011 22:36:05 GMT) Full text and rfc822 format available.

Message #30 received at 653193@bugs.debian.org (full text, mbox):

From: Guillem Jover <guillem@debian.org>
To: Robert Millan <rmh@debian.org>, 653193@bugs.debian.org
Cc: Christoph Egger <christoph@debian.org>
Subject: Re: Bug#653193: Missing patch
Date: Sat, 31 Dec 2011 23:33:53 +0100
On Sun, 2011-12-25 at 11:56:45 +0100, Robert Millan wrote:
> > +#define __FAVOR_BSD 1
> >  #include <netinet/in_systm.h>
> >  #include <netinet/in.h>
> >  #include <netinet/ip.h>
> >  #include <netinet/ip_icmp.h>
> >  #include <netinet/tcp.h>
> >  #include <netinet/udp.h>
> > +#undef __FAVOR_BSD
> 
> Shouldn't this kind of fix be in libbsd-dev?  E.g. in overlay netinet/in.h:
> 
> #if __FAVOR_BSD
> #  include_next <netinet/in.h>
> #else
> #  define __FAVOR_BSD 1
> #  include_next <netinet/in.h>
> #  undef __FAVOR_BSD
> #endif

I'd rather not, libbsd is there to help in porting by making embedded
sources unnecessary and adding missing declarations and similar, but
there's a limit to what extent it should include major hacks like this,
some times the source just need to be made more portable or fixed some
other way. In this case __FAVOR_BSD is an internal glibc macro, the
source should be using _BSD_SOURCE instead of _GNU_SOURCE, currently
passed through CFLAGS in debian/rules.

regards,
guillem




Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#653193; Package src:freebsd-libs. (Sun, 01 Jan 2012 14:06:20 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <rmh@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Sun, 01 Jan 2012 14:06:20 GMT) Full text and rfc822 format available.

Message #35 received at 653193@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: Guillem Jover <guillem@debian.org>
Cc: 653193@bugs.debian.org, Christoph Egger <christoph@debian.org>
Subject: Re: Bug#653193: Missing patch
Date: Sun, 1 Jan 2012 15:02:46 +0100
El 31 de desembre de 2011 23:33, Guillem Jover <guillem@debian.org> ha escrit:
> the
> source should be using _BSD_SOURCE instead of _GNU_SOURCE, currently
> passed through CFLAGS in debian/rules.

Actually, that's not possible.  _BSD_SOURCE disables some facilities
which are assumed to be present on *BSD.

-- 
Robert Millan




Added tag(s) pending. Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Sun, 01 Jan 2012 15:24:03 GMT) Full text and rfc822 format available.

Reply sent to Robert Millan <rmh@debian.org>:
You have taken responsibility. (Tue, 03 Jan 2012 21:06:04 GMT) Full text and rfc822 format available.

Notification sent to Christoph Egger <christoph@debian.org>:
Bug acknowledged by developer. (Tue, 03 Jan 2012 21:06:05 GMT) Full text and rfc822 format available.

Message #42 received at 653193-close@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: 653193-close@bugs.debian.org
Subject: Bug#653193: fixed in freebsd-libs 8.2+ds2-1
Date: Tue, 03 Jan 2012 21:02:34 +0000
Source: freebsd-libs
Source-Version: 8.2+ds2-1

We believe that the bug you reported is fixed in the latest version of
freebsd-libs, which is due to be installed in the Debian FTP archive:

freebsd-libs_8.2+ds2-1.debian.tar.gz
  to main/f/freebsd-libs/freebsd-libs_8.2+ds2-1.debian.tar.gz
freebsd-libs_8.2+ds2-1.dsc
  to main/f/freebsd-libs/freebsd-libs_8.2+ds2-1.dsc
freebsd-libs_8.2+ds2.orig.tar.gz
  to main/f/freebsd-libs/freebsd-libs_8.2+ds2.orig.tar.gz
libalias-dev_8.2+ds2-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libalias-dev_8.2+ds2-1_kfreebsd-amd64.deb
libalias7_8.2+ds2-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libalias7_8.2+ds2-1_kfreebsd-amd64.deb
libcam-dev_8.2+ds2-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libcam-dev_8.2+ds2-1_kfreebsd-amd64.deb
libcam0_8.2+ds2-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libcam0_8.2+ds2-1_kfreebsd-amd64.deb
libdevstat-dev_8.2+ds2-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libdevstat-dev_8.2+ds2-1_kfreebsd-amd64.deb
libdevstat7_8.2+ds2-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libdevstat7_8.2+ds2-1_kfreebsd-amd64.deb
libgeom-dev_8.2+ds2-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libgeom-dev_8.2+ds2-1_kfreebsd-amd64.deb
libgeom1-udeb_8.2+ds2-1_kfreebsd-amd64.udeb
  to main/f/freebsd-libs/libgeom1-udeb_8.2+ds2-1_kfreebsd-amd64.udeb
libgeom1_8.2+ds2-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libgeom1_8.2+ds2-1_kfreebsd-amd64.deb
libipx-dev_8.2+ds2-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libipx-dev_8.2+ds2-1_kfreebsd-amd64.deb
libipx2-udeb_8.2+ds2-1_kfreebsd-amd64.udeb
  to main/f/freebsd-libs/libipx2-udeb_8.2+ds2-1_kfreebsd-amd64.udeb
libipx2_8.2+ds2-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libipx2_8.2+ds2-1_kfreebsd-amd64.deb
libjail-dev_8.2+ds2-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libjail-dev_8.2+ds2-1_kfreebsd-amd64.deb
libjail1_8.2+ds2-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libjail1_8.2+ds2-1_kfreebsd-amd64.deb
libkiconv-dev_8.2+ds2-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libkiconv-dev_8.2+ds2-1_kfreebsd-amd64.deb
libkiconv4_8.2+ds2-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libkiconv4_8.2+ds2-1_kfreebsd-amd64.deb
libkvm-dev_8.2+ds2-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libkvm-dev_8.2+ds2-1_kfreebsd-amd64.deb
libkvm0_8.2+ds2-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libkvm0_8.2+ds2-1_kfreebsd-amd64.deb
libmemstat-dev_8.2+ds2-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libmemstat-dev_8.2+ds2-1_kfreebsd-amd64.deb
libmemstat3_8.2+ds2-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libmemstat3_8.2+ds2-1_kfreebsd-amd64.deb
libnetgraph-dev_8.2+ds2-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libnetgraph-dev_8.2+ds2-1_kfreebsd-amd64.deb
libnetgraph4_8.2+ds2-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libnetgraph4_8.2+ds2-1_kfreebsd-amd64.deb
libsbuf-dev_8.2+ds2-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libsbuf-dev_8.2+ds2-1_kfreebsd-amd64.deb
libsbuf0-udeb_8.2+ds2-1_kfreebsd-amd64.udeb
  to main/f/freebsd-libs/libsbuf0-udeb_8.2+ds2-1_kfreebsd-amd64.udeb
libsbuf0_8.2+ds2-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libsbuf0_8.2+ds2-1_kfreebsd-amd64.deb
libusb2-dev_8.2+ds2-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libusb2-dev_8.2+ds2-1_kfreebsd-amd64.deb
libusb2-udeb_8.2+ds2-1_kfreebsd-amd64.udeb
  to main/f/freebsd-libs/libusb2-udeb_8.2+ds2-1_kfreebsd-amd64.udeb
libusb2_8.2+ds2-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libusb2_8.2+ds2-1_kfreebsd-amd64.deb
libusbhid-common_8.2+ds2-1_all.deb
  to main/f/freebsd-libs/libusbhid-common_8.2+ds2-1_all.deb
libusbhid-dev_8.2+ds2-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libusbhid-dev_8.2+ds2-1_kfreebsd-amd64.deb
libusbhid4_8.2+ds2-1_kfreebsd-amd64.deb
  to main/f/freebsd-libs/libusbhid4_8.2+ds2-1_kfreebsd-amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 653193@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Robert Millan <rmh@debian.org> (supplier of updated freebsd-libs package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 01 Jan 2012 15:37:48 +0100
Source: freebsd-libs
Binary: libsbuf0 libsbuf0-udeb libsbuf-dev libcam0 libcam-dev libgeom1 libgeom-dev libgeom1-udeb libusbhid4 libusbhid-common libusbhid-dev libusb2 libusb2-dev libusb2-udeb libkvm0 libkvm-dev libdevstat7 libdevstat-dev libmemstat3 libmemstat-dev libnetgraph4 libnetgraph-dev libipx2 libipx-dev libipx2-udeb libkiconv4 libkiconv-dev libjail1 libjail-dev libalias7 libalias-dev
Architecture: source kfreebsd-amd64 all
Version: 8.2+ds2-1
Distribution: unstable
Urgency: low
Maintainer: GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>
Changed-By: Robert Millan <rmh@debian.org>
Description: 
 libalias-dev - Development files for libalias
 libalias7  - FreeBSD packet aliasing library
 libcam-dev - Development files for libcam
 libcam0    - FreeBSD CAM (Common Access Method) library
 libdevstat-dev - Development files for libdevstat
 libdevstat7 - FreeBSD devstat (kernel interface) library
 libgeom-dev - Development files for libgeom
 libgeom1   - FreeBSD GEOM library
 libgeom1-udeb - FreeBSD GEOM library (udeb) (udeb)
 libipx-dev - Development files for libipx
 libipx2    - FreeBSD IPX address conversion support library
 libipx2-udeb - FreeBSD IPX address conversion support library (udeb) (udeb)
 libjail-dev - Development files for libjail
 libjail1   - FreeBSD jail library
 libkiconv-dev - Development files for libkiconv
 libkiconv4 - FreeBSD kernel side iconv library (udeb)
 libkvm-dev - Development files for libkvm
 libkvm0    - FreeBSD kvm (kernel memory interface) library
 libmemstat-dev - Development files for libmemstat
 libmemstat3 - FreeBSD memstat (kernel interface) library
 libnetgraph-dev - Development files for libnetgraph
 libnetgraph4 - FreeBSD memstat (kernel interface) library
 libsbuf-dev - Development files for libsbuf
 libsbuf0   - FreeBSD string buffer library
 libsbuf0-udeb - FreeBSD string buffer library (udeb) (udeb)
 libusb2    - FreeBSD userspace USB programming library
 libusb2-dev - Development files for libusb2
 libusb2-udeb - Development files for libusb2 (udeb) (udeb)
 libusbhid-common - Common files for the USB HID devices FreeBSD library
 libusbhid-dev - Development files for libusbhid
 libusbhid4 - FreeBSD library to access USB HID devices
Closes: 653193
Changes: 
 freebsd-libs (8.2+ds2-1) unstable; urgency=low
 .
   * Add libalias, using patch from Christoph Egger with some adjustments.
     (Closes: #653193)
Checksums-Sha1: 
 f0ceb68c9d1f2d56301c6cf8f8b4d8705f7761db 2963 freebsd-libs_8.2+ds2-1.dsc
 13550352936ea12472c20a41f2cf237eee331975 621054 freebsd-libs_8.2+ds2.orig.tar.gz
 78a87e3029dc40a44c02ca20944412065612582f 24754 freebsd-libs_8.2+ds2-1.debian.tar.gz
 25dec65877db8b6b737ad29354b4803aa239dc57 12876 libsbuf0_8.2+ds2-1_kfreebsd-amd64.deb
 41836b833a37fec4cd76798793112b363b498a4a 4356 libsbuf0-udeb_8.2+ds2-1_kfreebsd-amd64.udeb
 8535eba2e81186018315647e3897deac45ae058b 12324 libsbuf-dev_8.2+ds2-1_kfreebsd-amd64.deb
 2f144e2768561cde34a1403d4b6553ace7f71788 50556 libcam0_8.2+ds2-1_kfreebsd-amd64.deb
 8e23d610e858f81a5e0c095b7e1127fbd9993c57 66820 libcam-dev_8.2+ds2-1_kfreebsd-amd64.deb
 20a3c9793c5f53c82e9c0b06571efdaeb1534156 19340 libgeom1_8.2+ds2-1_kfreebsd-amd64.deb
 95b867f362f9fc9d8e27e3225033644fe98e616d 23790 libgeom-dev_8.2+ds2-1_kfreebsd-amd64.deb
 4afbc9da4cad2d96ec5fcdd031474ce556825bfa 10608 libgeom1-udeb_8.2+ds2-1_kfreebsd-amd64.udeb
 aad67bb9ae1913134e77bc2b16d0af1642c553e2 16232 libusbhid4_8.2+ds2-1_kfreebsd-amd64.deb
 420e4354d00c34fc82bdf11f51233ee129e3109c 19782 libusbhid-dev_8.2+ds2-1_kfreebsd-amd64.deb
 b0827c050f468f5b3f9e33aafe777b68ea7da86e 40684 libusb2_8.2+ds2-1_kfreebsd-amd64.deb
 cff8e66e95e944dea53118deb90a400e7b2eac1f 63110 libusb2-dev_8.2+ds2-1_kfreebsd-amd64.deb
 a3cc6e4c160a81c9cbce97624cb7f5a8bb6d2063 30862 libusb2-udeb_8.2+ds2-1_kfreebsd-amd64.udeb
 bcff87840ad23f870ba69dfefa7c3c7099f9957b 24778 libkvm0_8.2+ds2-1_kfreebsd-amd64.deb
 d5b9dff107d119d1f425459bff3f6a53466308c6 48120 libkvm-dev_8.2+ds2-1_kfreebsd-amd64.deb
 5078e9c45b5ced491df52df82322b344aacae626 19028 libdevstat7_8.2+ds2-1_kfreebsd-amd64.deb
 1ae2eec65d69489f8c96e9163214410ec65fed2d 25508 libdevstat-dev_8.2+ds2-1_kfreebsd-amd64.deb
 e03382ce1fa0706d4133230dbe402caec1e31d41 16644 libmemstat3_8.2+ds2-1_kfreebsd-amd64.deb
 8a3c912be593771b7bf999f67b4c25164fb12f11 23566 libmemstat-dev_8.2+ds2-1_kfreebsd-amd64.deb
 2b5c3405403727b80120d85b3658fa9dfb2fb673 17384 libnetgraph4_8.2+ds2-1_kfreebsd-amd64.deb
 3832a13a4dc5dcaa913c353db896cc4281c47b99 21972 libnetgraph-dev_8.2+ds2-1_kfreebsd-amd64.deb
 82bdc17e7c1fccbad4f7a9cdd7825762d123068d 12472 libipx2_8.2+ds2-1_kfreebsd-amd64.deb
 c6e3a0ccfb1adbd2f603e57dcf07951b2e1e6819 14252 libipx-dev_8.2+ds2-1_kfreebsd-amd64.deb
 4813cf425926edd364c8a90f2d40ab31824f0e27 3976 libipx2-udeb_8.2+ds2-1_kfreebsd-amd64.udeb
 2545989cd1196ca6cc1a5e305c86aac16aebe0bd 14980 libkiconv4_8.2+ds2-1_kfreebsd-amd64.deb
 d94048de923ae35f4957c15293dee6990efbc932 12204 libkiconv-dev_8.2+ds2-1_kfreebsd-amd64.deb
 3e14f7fea0c65fc62e7715c64de8ec1e255d0de1 19384 libjail1_8.2+ds2-1_kfreebsd-amd64.deb
 b853782b0fb66016ac02572481e3f169f051a3ce 22380 libjail-dev_8.2+ds2-1_kfreebsd-amd64.deb
 7e033292c1902d6b18e411e46227845663e8e1da 31382 libalias7_8.2+ds2-1_kfreebsd-amd64.deb
 d13e64096550ecc5e4b706390f27e48afc3eac58 47696 libalias-dev_8.2+ds2-1_kfreebsd-amd64.deb
 92ef1776750e4bbcbfad0585c93066c287e0b4ca 22928 libusbhid-common_8.2+ds2-1_all.deb
Checksums-Sha256: 
 58212952aaab5403c4703d8027e8b8a285b0e9f719218930628963402e65f3b6 2963 freebsd-libs_8.2+ds2-1.dsc
 60937052a400b1fa4e8bb63615fb58bee50b2cc25d773700d6cad38d09f37ccf 621054 freebsd-libs_8.2+ds2.orig.tar.gz
 3492d9fc5e0b75e380ac2727e4389830fc46d5f5ddd2bc278b65f4353c2aa072 24754 freebsd-libs_8.2+ds2-1.debian.tar.gz
 a2e3b4c6c8284d7c3e04f1eddd8ab46032d5513d54ed4e79669dd60bbb10029c 12876 libsbuf0_8.2+ds2-1_kfreebsd-amd64.deb
 4c5dbf99af65c02d35499d3df62cb2958a5f3ddadf9beba32adcf198b1d0f2e7 4356 libsbuf0-udeb_8.2+ds2-1_kfreebsd-amd64.udeb
 0770f1ad8c6e298528d82a5cf84d27a707315def03a6eeb05a2a38dc6d57ff55 12324 libsbuf-dev_8.2+ds2-1_kfreebsd-amd64.deb
 a35666e890e15c3ca5933a817270c24d44cf075779c9c04d5917b4ca6f1439af 50556 libcam0_8.2+ds2-1_kfreebsd-amd64.deb
 a671f814d729112cb4904a51a6e36c4bd963f916db1b8c19d3b0b6e8a44dacdb 66820 libcam-dev_8.2+ds2-1_kfreebsd-amd64.deb
 d3c731daf3412cef326767dae4b830593974d3624ad113a501426b4f8abbd203 19340 libgeom1_8.2+ds2-1_kfreebsd-amd64.deb
 d46be1e0b4b4dcc191e650ba9a0afd2c3b9a27fb318fd0a3fb4cec29ed218cbb 23790 libgeom-dev_8.2+ds2-1_kfreebsd-amd64.deb
 bc6f3e753cbf7e6cfca78c4bcb4cb58aa6eafece77342cd85885ce2d61b0496e 10608 libgeom1-udeb_8.2+ds2-1_kfreebsd-amd64.udeb
 ffe69f7b53ab340115397fa3ecaa09eb0aaf6756c097f5e65b2ba21754522297 16232 libusbhid4_8.2+ds2-1_kfreebsd-amd64.deb
 ee668d08a41853181f0a56d659b2bbb734e2ff79674c52d298fce5eae6c0cf5b 19782 libusbhid-dev_8.2+ds2-1_kfreebsd-amd64.deb
 305001d673a5f55439c574c05ed98b1649e5a7769144cf7996f47dfa7f4a9c63 40684 libusb2_8.2+ds2-1_kfreebsd-amd64.deb
 564426c6d10dd0dd745f0d16393d4ca01fb562cf2276a2698dad2b1303209e69 63110 libusb2-dev_8.2+ds2-1_kfreebsd-amd64.deb
 5ea47246b29f199ff18ced9343d6adcb6027931d8c215b4ede366e62883ace49 30862 libusb2-udeb_8.2+ds2-1_kfreebsd-amd64.udeb
 a810edccc54ce7973ef34bc2e19898637d459a5cd845341c21698dcb53757dda 24778 libkvm0_8.2+ds2-1_kfreebsd-amd64.deb
 86eecc9985994ed5ba84effd34c558cd8a28d3b1c1dffc0e0f765cc32b5e9bc0 48120 libkvm-dev_8.2+ds2-1_kfreebsd-amd64.deb
 2de484264dc3248f9d9c95a1ed9f362c0b297f33e2e931d31a6ed694b8d82668 19028 libdevstat7_8.2+ds2-1_kfreebsd-amd64.deb
 f7da2280dff50483f290b03850f84ea6f5edd81e662a299bf1551010fd9bcbe3 25508 libdevstat-dev_8.2+ds2-1_kfreebsd-amd64.deb
 cc9c530b17b2f0b1b1e56f13178b5d3d3fd23d064a48aa8279883fa2c45eb9d1 16644 libmemstat3_8.2+ds2-1_kfreebsd-amd64.deb
 82531da6849a097f9d8abf3c4f028f4610ae65dac93c456c998d393b8acd9166 23566 libmemstat-dev_8.2+ds2-1_kfreebsd-amd64.deb
 6ba445f9013e6559e7e5bd1258892b3791454ed749f2e863d1bd0d9e501c64a7 17384 libnetgraph4_8.2+ds2-1_kfreebsd-amd64.deb
 7c872362facdfe03548ef9f30eaa2c2d3fc746f541f061275ae7c0e3850b0691 21972 libnetgraph-dev_8.2+ds2-1_kfreebsd-amd64.deb
 57a99a1a925c646730a4cb29bd71e315f416e0124c22eb2226f3e32ca31d15cb 12472 libipx2_8.2+ds2-1_kfreebsd-amd64.deb
 89114b22000fbc04b90fba7623d68def678923cfe8180285b831473201395500 14252 libipx-dev_8.2+ds2-1_kfreebsd-amd64.deb
 f90dd73065f9fe586664a804a0c4b58ad8b398722997c66bcba80efd76d3a7cc 3976 libipx2-udeb_8.2+ds2-1_kfreebsd-amd64.udeb
 79a6573ca6a8326d8020c72bfda13b572f84d991e10101e9af7f465b24ba3864 14980 libkiconv4_8.2+ds2-1_kfreebsd-amd64.deb
 0f5bf4ecf7a86d5119dc3c6e775d1504d2aa1edcd856d4198fc8d1f70a7f9b06 12204 libkiconv-dev_8.2+ds2-1_kfreebsd-amd64.deb
 d5c25062eb412d9b3fb1c6219a0a30e707641cf2e031702f23daf961700ba1c5 19384 libjail1_8.2+ds2-1_kfreebsd-amd64.deb
 21cb857d1407bdaeffacac1299a5a9ac7f349a4aa60a3b58d06d0c1509e32c1e 22380 libjail-dev_8.2+ds2-1_kfreebsd-amd64.deb
 126ae6e3ab766320736efeb3cab9fd582542254b26a0f80aeac3444208016807 31382 libalias7_8.2+ds2-1_kfreebsd-amd64.deb
 6bdbb92730f5b44a8a38e4f4f3be3364e8cc61b96a734d1c058c5381970ea9e9 47696 libalias-dev_8.2+ds2-1_kfreebsd-amd64.deb
 215b88382aa42da96040eaf8a640f07e2c27db41ae2690ff24280510177f6006 22928 libusbhid-common_8.2+ds2-1_all.deb
Files: 
 5a0dfbc036f6e176613d1e18601ec9c4 2963 libs optional freebsd-libs_8.2+ds2-1.dsc
 76ec2ae74f5301b07f7a52ca6dbdd8f2 621054 libs optional freebsd-libs_8.2+ds2.orig.tar.gz
 8f713a8a407be4a7258b5fff7ab616d0 24754 libs optional freebsd-libs_8.2+ds2-1.debian.tar.gz
 e4cf7ebcdb81c75b0874af4b67ffcc16 12876 libs optional libsbuf0_8.2+ds2-1_kfreebsd-amd64.deb
 342dbcb513f30701325f655fce1afaba 4356 debian-installer optional libsbuf0-udeb_8.2+ds2-1_kfreebsd-amd64.udeb
 e05d082b78b8350d19445964aba24630 12324 libdevel optional libsbuf-dev_8.2+ds2-1_kfreebsd-amd64.deb
 0ea12dad314c7094940433d06e965956 50556 libs optional libcam0_8.2+ds2-1_kfreebsd-amd64.deb
 5e0db1aa758b198dd8bf2e9d77f39f42 66820 libdevel optional libcam-dev_8.2+ds2-1_kfreebsd-amd64.deb
 ed0e6031c402cffbae654f4538c9dee9 19340 libs optional libgeom1_8.2+ds2-1_kfreebsd-amd64.deb
 7da56e2f30c5f6d45f5b4ff717c22432 23790 libdevel optional libgeom-dev_8.2+ds2-1_kfreebsd-amd64.deb
 3c7961d4b15346e345c2da7ca09ede55 10608 debian-installer optional libgeom1-udeb_8.2+ds2-1_kfreebsd-amd64.udeb
 82bf3276752457a7d2231e03b8c3865d 16232 libs optional libusbhid4_8.2+ds2-1_kfreebsd-amd64.deb
 5951d61794a097c021870be01e7df6cb 19782 libdevel optional libusbhid-dev_8.2+ds2-1_kfreebsd-amd64.deb
 bf660fa06e21461a40b23e03e684458b 40684 libs optional libusb2_8.2+ds2-1_kfreebsd-amd64.deb
 4b1200c3a3fb01b8ab648896eb877309 63110 libdevel optional libusb2-dev_8.2+ds2-1_kfreebsd-amd64.deb
 131727401d9b516597ea6ad809891914 30862 debian-installer optional libusb2-udeb_8.2+ds2-1_kfreebsd-amd64.udeb
 8577a50b6cdc013f144dc775a6dfc1fa 24778 libs optional libkvm0_8.2+ds2-1_kfreebsd-amd64.deb
 48a0bea220b4aa3cbbfc9039e90345a1 48120 libdevel optional libkvm-dev_8.2+ds2-1_kfreebsd-amd64.deb
 0db091df10d07b89873497304239365d 19028 libs optional libdevstat7_8.2+ds2-1_kfreebsd-amd64.deb
 b15a9f60375a4a9d43b88b8d2b03e320 25508 libdevel optional libdevstat-dev_8.2+ds2-1_kfreebsd-amd64.deb
 71ded37c0f254fe50bede57333fb83d2 16644 libs optional libmemstat3_8.2+ds2-1_kfreebsd-amd64.deb
 ee67350747ea710d7e972956c2f87566 23566 libdevel optional libmemstat-dev_8.2+ds2-1_kfreebsd-amd64.deb
 a1a885599e5a8e0c8a06718afe0b2713 17384 libs optional libnetgraph4_8.2+ds2-1_kfreebsd-amd64.deb
 14bc1c9c8b7d36f308a2ee218702c0b8 21972 libdevel optional libnetgraph-dev_8.2+ds2-1_kfreebsd-amd64.deb
 e03b354e8d91b18a7954d4c2e655ee8e 12472 libs optional libipx2_8.2+ds2-1_kfreebsd-amd64.deb
 31c9450ab0cb579a3d21953a161b91d5 14252 libdevel optional libipx-dev_8.2+ds2-1_kfreebsd-amd64.deb
 b2c552098a928adc617058201bd04754 3976 debian-installer optional libipx2-udeb_8.2+ds2-1_kfreebsd-amd64.udeb
 7e2999c305d0bc1703d7145f4ff1827d 14980 libs optional libkiconv4_8.2+ds2-1_kfreebsd-amd64.deb
 57bdadfadc7dfd427209ceb69af44311 12204 libdevel optional libkiconv-dev_8.2+ds2-1_kfreebsd-amd64.deb
 045b37fee05b3902c6cb603416a42095 19384 libs optional libjail1_8.2+ds2-1_kfreebsd-amd64.deb
 805de554fe3070fada1e78d543f4233d 22380 libdevel optional libjail-dev_8.2+ds2-1_kfreebsd-amd64.deb
 26e7133655fc688f069de21727189506 31382 libs optional libalias7_8.2+ds2-1_kfreebsd-amd64.deb
 2def9ac742dc1d81bcc8f698a7ec561d 47696 libdevel optional libalias-dev_8.2+ds2-1_kfreebsd-amd64.deb
 54fea36953682238ec011050a3ec8c8c 22928 libs optional libusbhid-common_8.2+ds2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/kFreeBSD)

iEYEARECAAYFAk8Af7IACgkQC19io6rUCv9GSgCdGKnItkAv64zSTNQY3To61zGO
Pd0An2aCOucHPPcPTz9XDVv7elcpey5c
=iZ8d
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 28 Feb 2012 07:39:42 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 14:15:43 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.